package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.pojo.table.CustomFileTable;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * Created by max on 2020/6/17.
 */
@Repository
public interface CustomFileDao {

    void deleteInBatchByCustomId(List<Long> customIds);

    List<String> getAllPathByCustomId(List<Long> customIds);

    List<CustomFileTable> findFileByType(Long customerId);

}
